<?xml version="1.0" encoding="UTF-8"?>
 <xtci_servers>
  <xtci_server>
   <url>orderport01.photoprintit.de/xtci2.1/controller</url>
   <dtd_url>http://orderport01.photoprintit.de/xtci2.1/dtd</dtd_url>
  </xtci_server>
  <xtci_server>
   <url>orderport02.photoprintit.de/xtci2.1/controller</url>
   <dtd_url>http://orderport02.photoprintit.de/xtci2.1/dtd</dtd_url>
  </xtci_server>
 </xtci_servers>
 
